UTM2LL(1)

NAME
utm2ll - Convert UTM coordinates to Latitude and Longitude.

SYNOPSIS
utm2ll zone easting northing

    zone is UTM zone 1 thru 60 with optional latitudinal band.

    easting is x coordinate in meters.

    northing is y coordinate in meters.

DESCRIPTION
ll2utm converts UTM coordinates to latitude and longitude.

OPTIONS

None.

EXAMPLES

utm2ll 19T 306130 4726010

latitude = 42.662139, longitude = -71.365553

SEE ALSO
More detailed information is in the PDF files at https://github.com/wb2osz/direwolf/tree/master/doc/.

Applications in this package: aclients, atest, decode_aprs, direwolf, gen_packets, kissutil, ll2utm, log2gpx, text2tt, tt2text, utm2ll